#{extends 'borderPopup.html' /}

#{set 'titleHead'}
&{'kualifikasi.data_kualifikasi_peserta'}
#{/set}

<div class="content">
#{if !active_user.rekanan}
	 <h4 class="page-header">&{'kualifikasi.identitas_peserta'}</h4>
	 <table class="table table-sm">
	 	<tr>
			<td width="200">&{'kualifikasi.nama'}</td>
			<td>${rekanan?.rkn_nama}</td>
		</tr>
		<tr>
			<td>NPWP</td>
			<td>${rekanan?.rkn_npwp}</td>
		</tr>
		<tr>
			<td>&{'kualifikasi.alamat'}</td>
			<td>${rekanan?.rkn_alamat}</td>
		</tr>
		<tr>
			<td>&{'kualifikasi.telelpon'}</td>
			<td>${rekanan?.rkn_telepon}</td>
		</tr>
		<tr>
			<td>&{'kualifikasi.fax'}</td>
			<td>${rekanan?.rkn_fax}&nbsp;</td>
		</tr>
		<tr>
			<td>&{'kualifikasi.email'}</td>
			<td>${rekanan?.rkn_email}</td>
		</tr>
	</table>
	 <h4 class="page-header">&{'pemilik.label'}</h4>
	  <table class="table table-sm">
	    <tr>                               
	        <th width="200">&{'pemilik.pml_nama'}</th>
	        <th width="100">&{'pemilik.pml_ktp'}</th>
	        <th>&{'pemilik.pml_alamat'}</th>
	        <th width="120">&{'pemilik.pml_saham'}</th>
	     </tr>
	     #{list items:listPemilik, as: 'pemilik'}
	     <tr>        
	        <td>${pemilik.pml_nama}&nbsp;</td>
	        <td>${pemilik.pml_ktp}&nbsp;</td>
	        <td>${pemilik.pml_alamat}&nbsp;</td>
	        <td>#{if pemilik.lembar} ${pemilik.pml_saham} Lembar #{/if}
            	#{if pemilik.prosentase} ${pemilik.pml_saham} %  #{/if}</td>
	     </tr>
	     #{/list}
     </table>
	 <h4 class="page-header">&{'pengurus.label'}</h4>
	 <table class="table table-sm">
	    <tr>                               
	        <th>&{'pengurus.pgr_nama'}</th>
	        <th>&{'pengurus.pgr_alamat'} </th>
	        <th width="120">&{'pengurus.pgr_jabatan'}</th>
	        <th width="150">&{'pengurus.pgr_valid_start'}</th>
	        <th width="150">&{'pengurus.pgr_valid_end'}</th>
	     </tr>
	     #{list items:listPengurus, as:'pengurus'}
	     <tr>
	     	<td>${pengurus.pgr_nama}</td>
	        <td>${pengurus.pgr_alamat}</td>
	        <td>${pengurus.pgr_jabatan}</td>
	        <td>${pengurus.pgr_valid_start?.formatDate()}</td>
	        <td>#{if pengurus.pgr_valid_end!=NULL}  ${pengurus.pgr_valid_end?.formatDate()} #{/if}
                    #{else} Sekarang #{/else}</td>
	     </tr>
	     #{/list}
     </table>
#{/if}
   <h4 class="page-header">&{'kualifikasi.izin_usaha'}</h4>
  	<table class="table table-sm">
    <tr>
        <th>&{'kualifikasi.izin_usaha'}</th>
        <th>&{'kualifikasi.nomor_surat'}</th>
        <th>&{'kualifikasi.berlaku_sampai'}</th>
        <th>&{'kualifikasi.instansi_pemberi'}</th>
        <th>&{'kualifikasi.kualifikasi'}</th>
        <th>&{'kualifikasi.klasifikasi'}</th>
    </tr>
    #{list items:listIjinUsaha, as:'ijin'}
    <tr>
        <td>${ijin?.jni_nama}</td>
        <td>${ijin?.ius_no}</td>
        <td>${ijin?.ius_berlaku?.formatDate()}</td>
        <td>${ijin?.ius_instansi}</td>
        <td>${ijin?.kualifikasi?.label}</td>
        <td>${ijin?.ius_klasifikasi?.raw()}</td>
    </tr>
    #{/list}
	</table>
	<div class="bs-callout bs-callout-warning">* &{'kualifikasi.habis_masa_berlaku'} </div>
	<h4 class="page-header">&{'kualifikasi.pajak'}</h4>
	  <table class="table table-sm">
	    <tr>
	        <th>&{'kualifikasi.pajak'}</th>
	        <th>&{'kualifikasi.tanggal'}</th>
	        <th>&{'kualifikasi.no_bukti'}</th>
	    </tr>
	    #{list items:listPajak, as:'pajak'}
	    <tr>
	        <td>${pajak?.pjk_jenis} - ${pajak?.pjk_bulan} Tahun ${pajak?.pjk_tahun}</td>
	        <td>${pajak?.pjk_tanggal?.formatDate()}</td>
	        <td>${pajak?.pjk_no}</td>
	    </tr>
	    #{/list}
	</table>
 	#{if dukunganBank}
	<h4 class="page-header">&{'kualifikasi.dukungan_bank'}</h4>
  	<table class="table table-sm">
		<tr>
			<th width="20%" class="bgwarning">Nama Bank</th>
			<td>${dukunganBank?.dkb_namabank}</td>
		</tr>
		<tr>
			<th class="bgwarning">Nomor Surat</th>
			<td>${dukunganBank?.dkb_no}</td>
		</tr>
		<tr>
			<th class="bgwarning">Tanggal</th>
			<td>${dukunganBank?.dkb_tanggal?.toDatepicker()}</td>
		</tr>
		<tr>
			<th class="bgwarning">Nilai</th>
			<td>${dukunganBank?.dkb_nilai?.rupiah()}</td>
		</tr>
		<tr>
			<th class="bgwarning">Bukti Dukungan Bank <span class="warning">*</span></th>
			<td>
                <p>#{dokDukunganBankPl dukunganBank?.dokumen /}</p>
			</td>
		</tr>
		</table>
	#{/if}
    #{if aktaList}
    <h4 class="page-header">&{'kualifikasi.akta'}</h4>
  	<table class="table table-sm">
		<tr>
			<th colspan="2">&{'kualifikasi.akta_pendirian'}</th>
		</tr>
		<tr>
			<th width="20%" class="bgwarning">Nomor</th>
			<td>${aktaList?.get(0)?.lhkp_no}</td>
		</tr>
		<tr>
			<th class="bgwarning">Tanggal Surat</th>
			<td>${aktaList?.get(0)?.lhkp_tanggal?.formatDate()}</td>
		</tr>
		<tr>
			<th class="bgwarning">Notaris</th>
			<td>${aktaList?.get(0)?.lhkp_notaris}</td>
		</tr>
		#{if aktaList.size()>1}
		<tr>
			<th colspan="2">&{'kualifikasi.akta_perubahan_terkahir'}</th>
		</tr>
		<tr>
			<th class="bgwarning">Nomor</th>
			<td>${aktaList.get(1).lhkp_no}</td>
		</tr>
		<tr>
			<th class="bgwarning">Tanggal Surat</th>
			<td>${aktaList.get(1).lhkp_tanggal?.formatDate()}</td>
		</tr>
		<tr>
			<th class="bgwarning">Notaris</th>
			<td>${aktaList.get(1).lhkp_notaris}</td>
		</tr>
		#{/if}
	</table>
	#{/if}

	<h4 class="page-header">&{'kualifikasi.tenaga_ahli'}</h4>
  	<table class="table table-sm">
    <tr>
        <th>&{'kualifikasi.nama'}</th>
        <th>&{'kualifikasi.tanggal_lahir'}</th>
        <th>&{'kualifikasi.pendidikan'}</th>
        <th>&{'kualifikasi.pengalaman_kerja'}</th>
        <th>&{'kualifikasi.profesi_keahlian'}</th>
    </tr>
    #{list items:listStafAhli, as:'staf'}
    <tr>
        <td><a href="@{nonlelang.KualifikasiPlCtr.staf_ahli(staf.stp_id, staf.psr_id)}" class="dialog" title="Detil Tenaga Ahli : ${staf?.sta_nama}">${staf?.sta_nama}</td>
        <td>${staf?.sta_tgllahir?.formatDate()}</td>
        <td>${staf?.sta_pendidikan}</td>
        <td>${staf?.sta_pengalaman} Tahun</td>
        <td>${staf?.sta_keahlian}</td>
    </tr>
    #{/list}
	</table>

	<h4 class="page-header">&{'kualifikasi.pengalaman'}</h4>
  	<table class="table table-sm">
    <tr>
        <th>&{'kualifikasi.pekerjaan'}</th>
        <th>&{'kualifikasi.lokasi'}</th>
        <th>&{'kualifikasi.instansi_pemberi_tugas'}</th>
        <th>&{'kualifikasi.alamat'}</th>
        <th>&{'kualifikasi.tanggal_kontrak'}</th>
        <th>&{'kualifikasi.selesai_kontrak'}</th>
    </tr>
    #{list items:listPengalaman, as:'pengalaman'}
    #{if pengalaman?.selesai}
    <tr>
        <td><a href="@{nonlelang.KualifikasiPlCtr.pengalaman(pengalaman.pen_id, pengalaman.psr_id)}" class="dialog" title="Detil Pengalaman : ${pengalaman?.pgl_kegiatan}">${pengalaman?.pgl_kegiatan}</a></td>
        <td>${pengalaman?.pgl_lokasi}</td>
        <td>${pengalaman?.pgl_pembtgs}</td>
        <td>${pengalaman?.pgl_almtpembtgs}</td>
        <td>${pengalaman?.pgl_tglkontrak?.formatDate()}</td>
        <td>${pengalaman?.pgl_slskontrak?.formatDate()}</td>
    </tr>
    #{/if}
    #{/list}
	</table>
	<div class="bs-callout bs-callout-warning">* &{'kualifikasi.tanggal_selesai_kontrak'}</div>

	<h4 class="page-header">Pekerjaan Sedang Berjalan</h4>	
  	<table class="table table-sm">
    <tr>
        <th>Pekerjaan</th>
        <th>Lokasi</th>
        <th>Instansi Pemberi Tugas</th>
        <th>Alamat</th>
        <th>Tanggal Kontrak</th>
        <th>Selesai Kontrak</th>
    </tr>
   #{list items:listPengalaman, as:'pengalaman'}
   #{if pengalaman?.sedangBerjalan}
    <tr>
        <td><a href="@{nonlelang.KualifikasiPlCtr.pengalaman(pengalaman.pen_id, pengalaman.psr_id)}" class="dialog" title="Detil Pekerjaan : ${pengalaman?.pgl_kegiatan}">${pengalaman?.pgl_kegiatan}</a></td>
        <td>${pengalaman?.pgl_lokasi}</td>
        <td>${pengalaman?.pgl_pembtgs}</td>
        <td>${pengalaman?.pgl_almtpembtgs}</td>
        <td>${pengalaman?.pgl_tglkontrak?.formatDate()}</td>
        <td>${pengalaman?.pgl_slskontrak?.formatDate()}</td>
    </tr>
    #{/if}
    #{/list}
	</table>

	<h4 class="page-header">&{'kualifikasi.peralatan'}</h4>
  	<table class="table table-sm">
    <tr>
        <th>&{'kualifikasi.jenis'}</th>
        <th>&{'kualifikasi.jumlah'}</th>
        <th>&{'kualifikasi.kapasitas'}</th>
        <th>&{'kualifikasi.merk_tipe'}</th>
        <th>&{'kualifikasi.tahun_pembuatan'}</th>
        <th>&{'kualifikasi.kondisi'}</th>
        <th>&{'kualifikasi.lokasi_sekarang'}</th>
        <th>&{'kualifikasi.status_kepemilikan'}</th>
        <th>&{'kualifikasi.bukti_kepemilikan'}/th>
    </tr>
    #{list items:listPeralatan, as:'alat'}
    <tr>
        <td><a href="@{nonlelang.KualifikasiPlCtr.peralatan(alat?.id_alat_peserta, alat?.psr_id)}" class="dialog" title="Detil Peralatan : ${alat?.alt_jenis}">${alat?.alt_jenis}</td>
        <td>${alat?.alt_jumlah}</td>
        <td>${alat?.alt_kapasitas}</td>
        <td>${alat?.alt_merktipe}</td>
        <td>${alat?.alt_thpembuatan}</td>
        <td>${alat?.alt_kondisi}</td>
        <td>${alat?.alt_lokasi}</td>
        <td>${alat?.skp_id?.label}</td>
        <td>${alat?.alt_kepemilikan}</td>
    </tr>
    #{/list}
	</table>
	<h4 class="page-header">&{'kualifikasi.persyaratan_kualifikasi_lainnya'}</h4>
	 <ul class="list-group files" id="files">
		#{list items:dok_lain?.dokumenList, as:'blob'}
            <li class="list-group-item">#{dokPenawaranPlLain blob /}</li>
		#{/list}
  	</ul>
	#{list items:dok_susulan, as:'item'}
	<tr>
		<td>
			&{'kualifikasi.persyaratan_kualfikasi_susulan'}<br /><br />
			<a href="${item.getDownloadUrl(ba)}" class="list-group-item"><i class="fa fa-download"></i> ${item?.fileName}<abbr title="Tanggal Kirim" class="initialism"> (${item?.blb_date_time?.formatDateTime()})</abbr></a>
		</td>
		</td>
	</tr>
	#{/list}
</div>

#{if !active_user.rekanan}
#{set 'css_custom' }
<link href="https://unpkg.com/browse/tableexport@5.2.0/dist/css/tableexport.min.css" rel="stylesheet" type="text/css">
#{/set}

#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/js/FileSaver.min.js'/}"></script>
<script type="text/javascript" src="https://unpkg.com/xlsx@0.15.6/dist/xlsx.core.min.js"></script>
<script type="text/javascript" src="https://unpkg.com/xlsx@0.15.6/dist/jszip.js"></script>
<script type="text/javascript" src="https://unpkg.com/tableexport@5.2.0/dist/js/tableexport.min.js"></script>
<script type="text/javascript">
	TableExport(document.getElementById("pengalamanTbl"), {
		bootstrap: true,position: 'top', formats: ['xlsx']
	});
	TableExport(document.getElementById("pekerjaanTbl"), {
		bootstrap: true,position: 'top', formats: ['xlsx']
	});
</script>
#{/set}
#{/if}


